Categories:
  - Connectivity
  - System
  - Navigation
License: AGPL-3.0-only
WebSite: https://gadgetbridge.org/
SourceCode: https://codeberg.org/Freeyourgadget/Gadgetbridge
IssueTracker: https://codeberg.org/Freeyourgadget/Gadgetbridge/issues
Translation: https://hosted.weblate.org/projects/freeyourgadget/gadgetbridge
Changelog: https://codeberg.org/Freeyourgadget/Gadgetbridge/src/branch/master/CHANGELOG.md
LiberapayID: '11276'

AutoName: Gadgetbridge
Description: |-
    Use your Pebble/Mi Band/Amazfit Bip/Hplus device without the vendor’s closed
    source application and without the need to create an account and transmit any of
    your data to the vendor’s servers.

    You can get notifications on your wrist and (depending on the device):

    * collect data from the device sensors
    * control music playing on your android device
    * see the weather (no additional app needed on LineageOS or Omnirom, on other ROMS https://f-droid.org/packages/ru.gelin.android.weather.notification is needed)
    * get directions (e.g. by using https://f-droid.org/packages/net.osmand.plus)
    * sync the workouts GPS tracks with phone (e.g. using the embedded GPS of Amazfit bip)

    Gadgetbridge is under active development, for an up to date list of supported
    devices and an overview of current features, please refer to the
    <a href="https://codeberg.org/Freeyourgadget/Gadgetbridge/src/branch/master/README.md">README</a>.

RepoType: git
Repo: https://codeberg.org/Freeyourgadget/Gadgetbridge.git

Builds:
  - versionName: 0.1.0
    versionCode: 1
    commit: 0.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.1
    versionCode: 2
    commit: 0.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.2
    versionCode: 3
    commit: 0.1.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.3
    versionCode: 4
    commit: 0.1.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.4
    versionCode: 5
    commit: 0.1.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.5
    versionCode: 6
    commit: 0.1.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.0
    versionCode: 7
    commit: 0.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.1
    versionCode: 9
    commit: 0.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.2
    versionCode: 10
    commit: 0.3.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.3
    versionCode: 11
    commit: 0.3.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.4
    versionCode: 12
    commit: 0.3.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.5
    versionCode: 13
    commit: 0.3.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.0
    versionCode: 14
    commit: 0.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.1
    versionCode: 15
    commit: 0.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.2
    versionCode: 16
    commit: 0.4.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.3
    versionCode: 17
    commit: 0.4.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.4
    versionCode: 18
    commit: 0.4.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.5
    versionCode: 19
    commit: 0.4.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.6
    versionCode: 20
    commit: 0.4.6
    subdir: app
    gradle:
      - yes

  - versionName: 0.5.0
    versionCode: 21
    commit: 0.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.5.1
    versionCode: 22
    commit: 0.5.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.5.2
    versionCode: 23
    commit: 0.5.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.5.3
    versionCode: 24
    commit: 0.5.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.5.4
    versionCode: 25
    commit: 0.5.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.0
    versionCode: 26
    commit: 0.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.1
    versionCode: 27
    commit: 0.6.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.2
    versionCode: 28
    commit: 0.6.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.3
    versionCode: 29
    commit: 0.6.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.4
    versionCode: 30
    commit: 0.6.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.5
    versionCode: 31
    commit: 0.6.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.6
    versionCode: 32
    commit: 0.6.6
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.7
    versionCode: 33
    commit: 0.6.7
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.8
    versionCode: 34
    commit: 0.6.8
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.9
    versionCode: 35
    commit: 0.6.9
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.0
    versionCode: 36
    commit: 0.7.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.1
    versionCode: 37
    commit: 0.7.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.2
    versionCode: 38
    commit: 0.7.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.3
    versionCode: 39
    commit: 0.7.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.4
    versionCode: 40
    commit: 0.7.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.0
    versionCode: 41
    commit: 0.8.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.1
    versionCode: 42
    commit: 0.8.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.2
    versionCode: 43
    commit: 0.8.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.0
    versionCode: 44
    commit: 0.9.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.1
    versionCode: 45
    commit: 0.9.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.2
    versionCode: 46
    commit: 0.9.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.3
    versionCode: 47
    commit: 0.9.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.4
    versionCode: 48
    commit: 0.9.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.5
    versionCode: 49
    commit: 0.9.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.6
    versionCode: 50
    commit: 0.9.6
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.7
    versionCode: 51
    commit: 0.9.7
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.8
    versionCode: 52
    commit: 0.9.8
    subdir: app
    gradle:
      - yes

  - versionName: 0.10.0
    versionCode: 53
    commit: 0.10.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.10.1
    versionCode: 54
    commit: 0.10.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.10.2
    versionCode: 55
    commit: 0.10.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.11.0
    versionCode: 56
    commit: 0.11.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.11.1
    versionCode: 57
    commit: 0.11.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.11.2
    versionCode: 58
    commit: 0.11.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.12.0
    versionCode: 59
    commit: 0.12.0-fdroidfix
    subdir: app
    gradle:
      - yes

  - versionName: 0.12.2
    versionCode: 61
    commit: 0.12.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.13.0
    versionCode: 62
    commit: 0.13.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.13.1
    versionCode: 63
    commit: 0.13.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.13.2
    versionCode: 64
    commit: 0.13.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.13.3
    versionCode: 65
    commit: 0.13.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.13.4
    versionCode: 66
    commit: 0.13.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.13.5
    versionCode: 67
    commit: 0.13.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.13.6
    versionCode: 68
    commit: 0.13.6
    subdir: app
    gradle:
      - yes

  - versionName: 0.13.7
    versionCode: 69
    commit: 0.13.7
    subdir: app
    gradle:
      - yes

  - versionName: 0.13.8
    versionCode: 70
    commit: 0.13.8
    subdir: app
    gradle:
      - yes

  - versionName: 0.13.9
    versionCode: 71
    commit: 0.13.9
    subdir: app
    gradle:
      - yes

  - versionName: 0.14.0
    versionCode: 72
    commit: 0.14.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.14.2
    versionCode: 74
    commit: 0.14.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.14.3
    versionCode: 75
    commit: 0.14.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.14.4
    versionCode: 76
    commit: 0.14.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.15.0
    versionCode: 77
    commit: 0.15.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.15.1
    versionCode: 78
    commit: 0.15.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.15.2
    versionCode: 79
    commit: 0.15.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.16.0
    versionCode: 80
    commit: 0.16.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.17.0
    versionCode: 81
    commit: 0.17.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.17.1
    versionCode: 82
    commit: 0.17.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.17.2
    versionCode: 83
    commit: 0.17.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.17.3
    versionCode: 84
    commit: 0.17.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.17.4
    versionCode: 85
    commit: 0.17.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.17.5
    versionCode: 86
    commit: 0.17.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.18.0
    versionCode: 87
    commit: 0.18.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.18.1
    versionCode: 88
    commit: 0.18.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.18.3
    versionCode: 90
    commit: 0.18.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.18.4
    versionCode: 91
    commit: 0.18.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.18.5
    versionCode: 92
    commit: 0.18.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.19.1
    versionCode: 94
    commit: 0.19.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.19.2
    versionCode: 95
    commit: 0.19.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.19.3
    versionCode: 96
    commit: 0.19.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.19.4
    versionCode: 97
    commit: 0.19.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.20.0
    versionCode: 98
    commit: 0.20.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.20.1
    versionCode: 99
    commit: 0.20.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.20.2
    versionCode: 100
    commit: 0.20.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.21.0
    versionCode: 101
    commit: 0.21.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.21.1
    versionCode: 102
    commit: 0.21.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.21.2
    versionCode: 103
    commit: 0.21.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.21.3
    versionCode: 104
    commit: 0.21.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.21.5
    versionCode: 106
    commit: 0.21.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.21.6
    versionCode: 107
    commit: 0.21.6
    subdir: app
    gradle:
      - yes

  - versionName: 0.22.0
    versionCode: 108
    commit: 0.22.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.22.1
    versionCode: 109
    commit: 0.22.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.22.2
    versionCode: 110
    commit: 0.22.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.22.3
    versionCode: 111
    commit: 0.22.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.22.4
    versionCode: 112
    commit: 0.22.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.22.5
    versionCode: 113
    commit: 0.22.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.23.0
    versionCode: 114
    commit: 0.23.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.23.1
    versionCode: 115
    commit: 0.23.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.23.2
    versionCode: 116
    commit: 0.23.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.24.0
    versionCode: 117
    commit: 0.24.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.24.1
    versionCode: 118
    commit: 0.24.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.24.2
    versionCode: 119
    commit: 0.24.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.24.3
    versionCode: 120
    commit: 0.24.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.24.4
    versionCode: 121
    commit: 0.24.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.24.5
    versionCode: 122
    commit: 0.24.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.24.6
    versionCode: 123
    commit: 0.24.6
    subdir: app
    gradle:
      - yes

  - versionName: 0.25.0
    versionCode: 124
    commit: 0.25.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.25.1
    versionCode: 125
    commit: 0.25.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.26.0
    versionCode: 126
    commit: 0.26.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.26.1
    versionCode: 127
    commit: 0.26.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.26.2
    versionCode: 128
    commit: 0.26.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.26.3
    versionCode: 129
    commit: 0.26.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.26.4
    versionCode: 130
    commit: 0.26.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.26.5
    versionCode: 131
    commit: 0.26.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.27.0
    versionCode: 132
    commit: 0.27.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.27.1
    versionCode: 133
    commit: 0.27.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.28.0
    versionCode: 134
    commit: 0.28.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.28.1
    versionCode: 135
    commit: 0.28.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.29.0
    versionCode: 136
    commit: 0.29.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.29.1
    versionCode: 137
    commit: 0.29.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.30.0
    versionCode: 138
    commit: 0.30.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.31.0
    versionCode: 139
    commit: 0.31.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.31.1
    versionCode: 140
    commit: 0.31.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.31.2
    versionCode: 141
    commit: 0.31.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.31.3
    versionCode: 142
    commit: 0.31.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.32.0
    versionCode: 143
    commit: 0.32.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.32.1
    versionCode: 144
    commit: 0.32.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.32.2
    versionCode: 145
    commit: 0.32.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.32.3
    versionCode: 146
    commit: 0.32.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.32.4
    versionCode: 147
    commit: 0.32.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.33.0
    versionCode: 148
    commit: 0.33.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.33.1
    versionCode: 149
    commit: 0.33.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.34.0
    versionCode: 150
    commit: 0.34.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.34.1
    versionCode: 151
    commit: 0.34.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.35.1
    versionCode: 153
    commit: 0.35.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.35.2
    versionCode: 154
    commit: 0.35.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.36.0
    versionCode: 155
    commit: 0.36.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.36.1
    versionCode: 156
    commit: 0.36.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.36.2
    versionCode: 157
    commit: 0.36.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.37.0
    versionCode: 158
    commit: 0.37.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.37.1
    versionCode: 159
    commit: 0.37.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.38.0
    versionCode: 160
    commit: 0.38.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.39.0
    versionCode: 161
    commit: 0.39.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.39.1
    versionCode: 162
    commit: 0.39.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.40.0
    versionCode: 163
    commit: 0.40.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.40.1
    versionCode: 164
    commit: 0.40.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.41.0
    versionCode: 165
    commit: 0.41.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.41.1
    versionCode: 166
    commit: 0.41.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.42.0
    versionCode: 167
    commit: 0.42.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.42.1
    versionCode: 168
    commit: 0.42.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.43.0
    versionCode: 169
    commit: 0.43.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.43.1
    versionCode: 170
    commit: 0.43.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.43.2
    versionCode: 171
    commit: 0.43.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.43.3
    versionCode: 172
    commit: 0.43.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.44.0
    versionCode: 173
    commit: 0.44.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.44.1
    versionCode: 174
    commit: 0.44.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.44.2
    versionCode: 175
    commit: 0.44.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.45.0
    versionCode: 176
    commit: 0.45.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.45.1
    versionCode: 177
    commit: 0.45.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.46.0
    versionCode: 178
    commit: 0.46.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.47.0
    versionCode: 179
    commit: 0.47.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.47.1
    versionCode: 180
    commit: 0.47.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.47.2
    versionCode: 181
    commit: 0.47.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.48.0
    versionCode: 182
    commit: 0.48.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.49.0
    versionCode: 183
    commit: 0.49.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.50.0
    versionCode: 184
    commit: 0.50.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.51.0
    versionCode: 185
    commit: 0.51.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.52.0
    versionCode: 186
    commit: 0.52.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.53.0
    versionCode: 187
    commit: 0.53.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.54.1
    versionCode: 189
    commit: 0.54.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.55.0
    versionCode: 190
    commit: 0.55.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.56.0
    versionCode: 191
    commit: 0.56.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.56.1
    versionCode: 192
    commit: 0.56.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.56.2
    versionCode: 193
    commit: 0.56.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.57.0
    versionCode: 194
    commit: 0.57.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 0.57.0
CurrentVersionCode: 194
